.footer-container {
  width: 100%;
  height: 10%;
  min-height: 4rem;
  background-color: #C83B50;
  display: flex;
  justify-content: center;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 100;
}
.footer-container__legal {
  margin: 1rem;
  font-weight: 700;
  color: #ffffff;
  text-align: center;
}

/*# sourceMappingURL=footer.component.css.map */
